Alembic Importer not accepting abc extension on Linux

Hi there,
We’ve recently built UE 4.14 (as well as 4.13) for Linux (Cent OS 7).

I’m trying to import alembic geometry into Unreal. The Alembic Importer plugin is loaded, but it says that it cannot support the file type of abc.

The same file loads on Windows, and it appears as if Unreal Engine isn’t even attempting to load the file on Linux because it is stopping on the extension type.

If I open the dropdown in the importer for file type, I don’t see Alembic (abc) listed on Linux but I do see it on WIndows.

I’m guessing it’s just not registering properly on Linux? Any help would be appreciated.

Cheers

Hey dgovil-

Thank you for submitting a bug report. I have reproduced this issue and logged a report for it here Unreal Engine Issues and Bug Tracker (UE-38896) . You can track the report’s status as the issue is reviewed by our development staff. Please be aware that this issue may not be prioritized or fixed soon.

Cheers

Doug Wilson

Thanks, Doug!

Are there any plans to get this working any time soon?

Hey LukeZimmerman-

This issue is still open in our system with plans to investigate. Unfortunately there is no time frame for when this fix will be included.